-- 基础信息
base_info = {
	group_id = 133104533
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 533001, monster_id = 28030402, pos = { x = 913.416, y = 226.495, z = 915.624 }, rot = { x = 0.000, y = 20.858, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 2, area_id = 6 },
	{ config_id = 533002, monster_id = 28030402, pos = { x = 899.958, y = 242.734, z = 865.856 }, rot = { x = 0.000, y = 294.996, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 2, area_id = 6 },
	{ config_id = 533003, monster_id = 28030401, pos = { x = 887.058, y = 235.784, z = 880.784 }, rot = { x = 0.000, y = 149.756, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 901, area_id = 6 },
	{ config_id = 533004, monster_id = 28030402, pos = { x = 915.721, y = 226.483, z = 913.341 }, rot = { x = 0.000, y = 20.858, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 2, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 533001, 533002, 533003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
